msgid ""
msgstr ""
"Project-Id-Version: WPForms Jalali Date 0.1\n"
"POT-Creation-Date: 2023-05-26 12:19+0330\n"
"PO-Revision-Date: 2023-08-17 19:49+0330\n"
"Last-Translator: Alireza Barani <ping@alireza1219.ir>\n"
"Language-Team: Alireza Barani <ping@alireza1219.ir>\n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;"
"_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;"
"esc_html_e;esc_html_x:1,2c\n"

#: class-jalali-date-time.php:45
msgid "Jalali Date"
msgstr "تاریخ شمسی"

#: class-jalali-date-time.php:274 class-jalali-date-time.php:501
#: class-jalali-date-time.php:652 class-jalali-date-time.php:1016
#: class-jalali-date-time.php:1024
msgid "Date"
msgstr "تاریخ"

#: class-jalali-date-time.php:341 class-jalali-date-time.php:502
#: class-jalali-date-time.php:755 class-jalali-date-time.php:1031
msgid "Time"
msgstr "زمان"

#: class-jalali-date-time.php:378 class-jalali-date-time.php:500
#: class-jalali-date-time.php:608 class-jalali-date-time.php:1006
msgid "Date and Time"
msgstr "زمان و تاریخ"

#: class-jalali-date-time.php:487 class-jalali-date-time.php:724
msgid "Format"
msgstr "فرمت"

#: class-jalali-date-time.php:488
msgid "Select format for the date field."
msgstr "فرمت مورد نظر خود برای تاریخ را انتخاب کنید."

#: class-jalali-date-time.php:528
msgid "English locale"
msgstr "ترجمه انگلیسی"

#: class-jalali-date-time.php:529
msgid "To apply English localization on the datepicker, toggle this option."
msgstr "جهت ترجمه انتخاب‌گر تاریخ به زبان انگلیسی، این گزینه را فعال کنید."

#: class-jalali-date-time.php:551
msgid "English digits"
msgstr "ارقام انگلیسی"

#: class-jalali-date-time.php:552
msgid ""
"To use English digits instead of Persian digits in the Jalali date field, "
"toggle this option."
msgstr ""
"جهت استفاده از ارقام انگلیسی به جای ارقام فارسی در فیلد تاریخ شمسی، این "
"گزینه را فعال کنید."

#: class-jalali-date-time.php:609
msgid "Enter a placeholder for the date and time field."
msgstr "یک متن Placeholder برای فیلد تاریخ و زمان بنویسید."

#: class-jalali-date-time.php:625 class-jalali-date-time.php:691
#: class-jalali-date-time.php:792
msgid "Placeholder"
msgstr "متن Placeholder"

#: class-jalali-date-time.php:653
msgid "Advanced date options."
msgstr "تنظیمات پیشرفته تاریخ."

#: class-jalali-date-time.php:667
msgid "Date Picker"
msgstr "انتخاب‌گر تاریخ"

#: class-jalali-date-time.php:672
msgid "Date Dropdown"
msgstr "انتخاب‌گر تاریخ کشویی"

#: class-jalali-date-time.php:678
msgid "Type"
msgstr "نوع"

#: class-jalali-date-time.php:740
msgid "15 Minutes"
msgstr "۱۵ دقیقه"

#: class-jalali-date-time.php:741
msgid "30 Minutes"
msgstr "۳۰ دقیقه"

#: class-jalali-date-time.php:742
msgid "1 Hour"
msgstr "۱ ساعت"

#: class-jalali-date-time.php:756
msgid "Advanced time options."
msgstr "تنظیمات پیشرفته زمان."

#: class-jalali-date-time.php:779
msgid "Interval"
msgstr "گام زمانی"

#: class-jalali-date-time.php:804
msgid "12-Hour time format"
msgstr "فرمت زمان ۱۲ ساعته"

#: class-jalali-date-time.php:805
msgid "To change the time format to 12-hour, toggle this option."
msgstr "برای نمایش زمان به صورت ۱۲ ساعته، این گزینه را فعال کنید."

#: class-jalali-date-time.php:862
msgid "Disable weekdays"
msgstr "غیرفعال کردن روزهای هفته"

#: class-jalali-date-time.php:863
msgid ""
"To disable specific weekdays, toggle this option and select the days you "
"want to exclude."
msgstr ""
"برای غیرفعال کردن روزهای مشخص از هفته، این گزینه را فعال کرده و سپس روزهای "
"مد نظر خود را انتخاب کنید."

#: class-jalali-date-time.php:880 class-jalali-date-time.php:1373
msgid "Saturday"
msgstr "شنبه"

#: class-jalali-date-time.php:881 class-jalali-date-time.php:1374
msgid "Sunday"
msgstr "یکشنبه"

#: class-jalali-date-time.php:882 class-jalali-date-time.php:1375
msgid "Monday"
msgstr "دوشنبه"

#: class-jalali-date-time.php:883 class-jalali-date-time.php:1376
msgid "Tuesday"
msgstr "سه‌شنبه"

#: class-jalali-date-time.php:884 class-jalali-date-time.php:1377
msgid "Wednesday"
msgstr "چهارشنبه"

#: class-jalali-date-time.php:885 class-jalali-date-time.php:1378
msgid "Thursday"
msgstr "پنجشنبه"

#: class-jalali-date-time.php:886 class-jalali-date-time.php:1379
msgid "Friday"
msgstr "جمعه"

#: class-jalali-date-time.php:934
msgid "Disable past dates"
msgstr "غیرفعال کردن تاریخ‌های گذشته"

#: class-jalali-date-time.php:935
msgid "To prevent users from selecting past dates, toggle this option."
msgstr ""
"برای جلوگیری از انتخاب تاریخ‌های گذشته توسط کاربران، این گزینه را فعال کنید."

#: class-jalali-date-time.php:1146
msgid "MM"
msgstr "ماه"

#: class-jalali-date-time.php:1147
msgid "DD"
msgstr "روز"

#: class-jalali-date-time.php:1148
msgid "YYYY"
msgstr "سال"

#. translators: %s - the name of a weekday.
#: class-jalali-date-time.php:1382
#, php-format
msgid "We're sorry, but %s is not currently available."
msgstr "متأسفیم، در حال حاضر روز %s در دسترس نمی‌باشد."

#: class-jalali-date-time.php:1512
msgid "The date entered is not valid!"
msgstr "تاریخ وارد شده معتبر نیست!"

#: class-jalali-date-time.php:1514
msgid "The day selected is not available. Please choose another day."
msgstr "روز انتخاب شده در دسترس نیست. لطفاً یک روز دیگر را انتخاب کنید."
